#include <IOKit/hidsystem/IOHIDLib.h>

kern_return_t
IOHIDGetMouseAcceleration( io_connect_t handle, double * acceleration ){
printf ("IOHIDGetMouseAcceleration",handle,*acceleration);
};

kern_return_t
IOHIDSetMouseAcceleration( io_connect_t handle, double acceleration ){
printf ("IOHIDSetMouseAcceleration",handle,acceleration);
}
